gams_output = '';

d = sparse(eye(3));
e = struct('name','Q','val',d);
m = struct('name','m','val','2');
[Q] = gams('testinst',e,m),
Q.val,

gams_output = 'std';

d = 2*sparse(eye(3));
e.val = d;
m.val = '2';
[Q,J] = gams('testinst',e,m),

clear gams_output;

Q = 3*sparse(eye(3));
A = sparse([0 2 -5; 2 0 2]);
m = '2';
[Q,J,A] = gams('testinst','Q','A','m'),
Q.val,J.val,A.val


